import {Path} from "./path";
import {Bucket} from "./bucket";
import {makeStyles} from "@fluentui/react-components";

const useStyles = makeStyles({
    content: {
        flex: '1',
        display: "flex",
        flexDirection: 'column',
        height: "100%",
        width: "100%",
    },
})

export function Content() {
    const styles = useStyles()
    return <div className={styles.content}>
        <Path />
        <Bucket />
    </div>
}