package s3

import (
	"context"
	"github.com/loveuer/nf/nft/log"
	"testing"
)

func TestNewClient(t *testing.T) {
	log.SetLogLevel(log.LogLevelDebug)
	_, err := New(context.TODO(), "http://10.220.10.15:9000/", "8ALV3DUZI31YG4BDRJ0Z", "CRqwS1MsiUj27TbRK+3T2n+LpKWd07VvaDKuzU0H")
	if err != nil {
		t.Fatalf("call s3.New err = %s", err.Error())
	}
}
